## NAME

v.out.e00 - Write an Arc-Info line/polygon coverage in e00 format

## SYNOPSIS

v.out.e00
v.out.e00 help
v.out.e00 input=name [mapset=name] [output=name]

## DESCRIPTION

The v.out.e00 program is designed to create an ESRI Arc/Info e00 ascii file from a Grass vector file.

v.out.e00 will be run non-interactively if the user specifies program arguments on the command line, using the form:

v.out.e00 input=name [output=name]

Alternately, the user can simply type:

v.out.e00

on the command line without program arguments. In this case, the user will be prompted for parameter values using the standard GRASS user interface described in the manual entry for parser.

## FEATURES

v.out.e00 attempts to create an Arc/Info export file (.e00) for a line/polygon coverage. The attribut of each Grass line or area will be the Arc/Info coverage-ID. If there is no attribute, the coverage-ID will be the same as the coverage-# (numbered from 1 to the number of lines or areas).

## OPTIONS

v.out.e00 requires the user to enter the following information:

### Parameters:

mapset=name
  Mapset holding vector map to be exported (Default = current)
output=name
  Name of output file. If no name is given, v.out.e00 will write on the standard output.

## BUGS AND CAVEAT

Since e00 is NOT a public format, this program is mainly based on analysis of existing files.

## NOTES

## SEE ALSO

m.in.e00, s.out.e00, v.in.shape.

## AUTHOR

Michel J. Wurtz, CEREG,

Ecole Nationale du Genie de l'Eau et de l'Environnement.

mw@engees.u-strasbg.fr

Last changed: $Date: 2002/01/25 05:45:35 $